using ProtoBuf;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace tiktokdemo.Probuf
{
    [ProtoContract]
    public class dyn_taskReq
    {
        [ProtoMember(1)]
        public string aid { get; set; }


        [ProtoMember(2)]
        public string did { get; set; }


        [ProtoMember(3)]
        public string os { get; set; }


        [ProtoMember(4)]
        public string sdk_shortver { get; set; }


        [ProtoMember(6)]
        public string sdk_ver { get; set; }

        [ProtoMember(7)]
        public int type { get; set; }

    }
}
